org.apache.cassandra.service

## Class ScheduledRangeTransferExecutorService

- java.lang.Object
- - org.apache.cassandra.service.ScheduledRangeTransferExecutorService

    public class ScheduledRangeTransferExecutorService
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`ScheduledRangeTransferExecutorService()`

### Method Summary

Methods
`void` `setup()`
`void` `tearDown()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ScheduledRangeTransferExecutorService

    public ScheduledRangeTransferExecutorService()

### Method Detail

#### setup

    public void setup()

#### tearDown

    public void tearDown()